xNVMe 正在参加 2021 年度 OSC 中国开源项目评选,请投票支持!
xNVMe 在 2021 年度 OSC 中国开源项目评选 中已获得 {{ projectVoteCount }} 票,请投票支持!
2021 年度 OSC 中国开源项目评选 正在火热进行中,快来投票支持你喜欢的开源项目!
2021 年度 OSC 中国开源项目评选 >>> 中场回顾
xNVMe 获得 2021 年度 OSC 中国开源项目评选「最佳人气项目」 !
授权协议 BSD
开发语言 C/C++ Python
操作系统 跨平台
软件类型 开源软件
所属分类 程序开发常用工具包
开源组织
地区 不详
投 递 者 jingmamour
适用人群 未知
收录时间 2023-11-28

软件简介

xNVMe 提供了从用户空间对 NVMe 设备进行编程和交互的方法。

xNVMe 的基础是libxnvme,一个用于使用 NVMe 设备的用户空间库。它提供了用于内存管理的C API,即在需要时分配物理/DMA可传输内存。NVMe 命令接口允许您以同步和异步方式提交和完成 NVMe 命令。

展开阅读全文

代码

的 Gitee 指数为
超过 的项目

评论

点击引领话题📣 发布并加入讨论🔥
暂无内容
发表了博客
{{o.pubDate | formatDate}}

{{formatAllHtml(o.title)}}

{{parseInt(o.replyCount) | bigNumberTransform}}
{{parseInt(o.viewCount) | bigNumberTransform}}
没有更多内容
暂无内容
发表了问答
{{o.pubDate | formatDate}}

{{formatAllHtml(o.title)}}

{{parseInt(o.replyCount) | bigNumberTransform}}
{{parseInt(o.viewCount) | bigNumberTransform}}
没有更多内容
暂无内容
jQuery 跨站脚本漏洞
XSS
在大于或等于 1.0.3 和 3.5.0 之前的 jQuery 版本中,传递的 HTML 包含<option>来自不受信任来源的元素(即使在对其进行清理之后)到 jQuery 的 DOM 操作方法之一(即 .html()、.append() 等)可能会执行不受信任的代码。这个问题在 jQuery 3.5.0 中得到了修复。
CVE-2020-11023 MPS-2020-15461
2023-12-20 20:14
jQuery 跨站脚本漏洞
XSS
在大于或等于 1.2 和 3.5.0 之前的 jQuery 版本中,将来自不受信任来源的 HTML(即使在对其进行清理之后)传递给 jQuery 的 DOM 操作方法之一(即 .html()、.append() 等)可能会执行不受信任的代码。这个问题在 jQuery 3.5.0 中得到了修复。
CVE-2020-11022 MPS-2020-15462
2023-12-20 20:14
没有更多内容
加载失败,请刷新页面
点击加载更多
加载中
下一页
0 评论
1 收藏
分享
OSCHINA
登录后可查看更多优质内容
返回顶部
顶部